### Enumeration

# WPEPlatform SettingsSubpixelLayout

#### Declaration

    enum WPEPlatform.SettingsSubpixelLayout

#### Description [src]

`WPE_SETTINGS_SUBPIXEL_LAYOUT_RGB` `WPE_SETTINGS_SUBPIXEL_LAYOUT_BGR` `WPE_SETTINGS_SUBPIXEL_LAYOUT_VRGB` `WPE_SETTINGS_SUBPIXEL_LAYOUT_VBGR`.

#### Members

`WPE_SETTINGS_SUBPIXEL_LAYOUT_RGB`

  No description available.

  - Value: `0`
  - Available since: 2.0
`WPE_SETTINGS_SUBPIXEL_LAYOUT_BGR`

  No description available.

  - Value: `1`
  - Available since: 2.0
`WPE_SETTINGS_SUBPIXEL_LAYOUT_VRGB`

  No description available.

  - Value: `2`
  - Available since: 2.0
`WPE_SETTINGS_SUBPIXEL_LAYOUT_VBGR`

  No description available.

  - Value: `3`
  - Available since: 2.0